prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: libFS
Description: X Font Services Protocol Library
Version: @PACKAGE_VERSION@
Libs: -L${libdir} -lFS @FS_LIBS@
Cflags: -I${includedir} @FS_CFLAGS@
